View Issue Details

IDProjectCategoryView StatusLast Update
0001331Ham Radio DeluxeBugpublic2017-06-19 20:00
ReporterSupport 
Assigned ToW4PC 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWindows 7 UltimateOS Version
Product Version 
Target VersionFixed in Version6.2.7 
Summary0001331: Parallel port antenna switching does not work in 64 bit systen
DescriptionSetup parallel port LPT1 for antenna switching using Ameritron RCS-10 and
homebrew interface from QST article.
Additional InformationReported by tonycash
TagsNo tags attached.
ModuleRig Control
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2014-08-18 15:04

administrator   ~0000474

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2014-02-02 13:40 WA9PIE Release => (select)
2014-02-02 13:40 WA9PIE Module => (select)
2014-02-02 13:40 WA9PIE Sub-Module => (select)
2014-02-02 13:40 WA9PIE Report Build => (select)
2014-02-02 13:40 WA9PIE Assigned To Support =>
2014-02-02 13:40 WA9PIE Status assigned => acknowledged
2014-02-02 13:40 WA9PIE Summary Parallel port antenna switching does not work in 64 bit systen => Bug: Parallel port antenna switching does not work in 64 bit systen
2014-02-02 13:40 WA9PIE Description Updated View Revisions
2014-02-02 16:40 WA9PIE View Status private => public
2014-04-20 14:40 WA9PIE Category General => Rig Control
2014-05-04 20:31 W4PC Release (select) => 6.2
2014-05-04 20:31 W4PC Fix Build => 225
2014-05-04 20:31 W4PC Status acknowledged => resolved
2014-05-04 20:31 W4PC Resolution open => fixed
2014-05-04 20:31 W4PC Assigned To => W4PC
2014-08-12 12:25 WA9PIE Project @5@ => Ham Radio Deluxe
2014-08-12 12:25 WA9PIE Category Rig Control => General
2014-08-18 15:04 WA9PIE Note Added: 0000474
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 13:04 WA9PIE Fix Build 225 => (select)
2015-09-30 13:04 WA9PIE Proposed Release => TBD
2015-09-30 13:04 WA9PIE Summary Bug: Parallel port antenna switching does not work in 64 bit systen => Parallel port antenna switching does not work in 64 bit systen
2015-09-30 13:18 WA9PIE Module (select) => Rig Control
2015-09-30 13:34 WA9PIE Category General => Bug
2017-06-19 20:00 WA9PIE Fixed in Version => 6.2.7